header {
  max-width: 950px;
  margin: auto;
  padding: 10px;
}
header > .main {
  display: inline;
  padding-top: 1rem;
  margin: 0;
}
header > .sub {
  display: inline;
  text-overflow: ellipsis;
  margin: 0;
}
header > .back {
  display: inline-block;
  margin: 0;
}
header > .back > svg > path {
  fill: rgb(23, 22, 23);
}

@media (prefers-color-scheme: dark) {
  header > .back > svg > path {
    fill: rgb(202, 201, 202);
  }
}

main {
  max-width: 950px;
  margin: auto;
  padding: 10px;
}

footer {
  max-width: 950px;
  margin: auto;
  padding: 10px;
}
footer > p {
  font-size: 0.5rem;
  margin: 0;
}
